.img{
    width: 250px;
    height: 250;
}

#body-img{
    background-image: url("img/bg-popup.png");
    background-position: center;
}
.wrapper{
    background-color: #1813131a;
}
.table_width_personal{
    width: 50%;
}
.table_width_dob{
    width: 50%;
}
.table_width_pa{
    width: 33%;
}
.table_width_present_ad{
    width: 33%;
}
.table_width_personal {
    width: 25%; /* Adjust as needed */
    text-align: left; /* Align text to the left */
}
.date_wrapper {
    border: 1px solid #d9d9d9;
    width: 250px;
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 36px;
    margin-left: -16px;
}
